## GWin32OutputStream GWin32OutputStream — Streaming output operations for Windows file handles |

## Includes

    #include <gio/gwin32outputstream.h>

## Description

GWin32OutputStream implements GOutputStream for writing to a Windows file handle.

Note that `<gio/gwin32outputstream.h>` belongs to the Windows-specific GIO interfaces, thus you have to use the `gio-windows-2.0.pc` pkg-config file when using it.

## Functions

## Types and Values

## See Also

GOutputStream